function [Spp2] = Pre_enfasis2(Ssr2, Ns2)
%****Pre - enfasis****
Spp2 = zeros(1,Ns2); % Vector que contendrá la SEÑAL con PRE-ENFASIS
Sn2 = 0;
Sn12 = 0;
for k = 1:1:Ns2
    Sn2 = Ssr2(k);
    Spp2(k) = Sn2 - Sn12 + fix(Sn12/32)+fix(Sn12/128);
    Sn12 = Ssr2(k);
end
end